Problem factor
.InputFilesPrefix T:\test\factor\in\factor.
.InputFilesPostfix .in
.CheckFilesPrefix T:\test\factor\out\factor.
.CheckFilesPostfix .out
.TestNumbers 01 02 03 04 05 06 07 08 09 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30
.ProgramInputFileName factor.in
.ProgramOutputFileName factor.out
.CheckerInputFileName factor.in
.CheckerOutputFileName factor.out
.CheckFileName factor.chk
.CheckProgram T:\chk\positint.exe factor.out factor.chk
.TimeLimit 1
